Subject: Bug#169239: xbase-clients: The xbiff should display hostname as "hint"

From: Julien Viard de Galbert <[email-masked]>
Date: Fri, 26 Nov 2010 16:52:00 +0100

Hello Nil,

8 year ago (!!) you filled the following bug against xbiff:
On Fri, Nov 15, 2002 at 05:16:59PM +0100, [email-masked] wrote:
> Package: xbase-clients
> Version: 4.1.0-16
> Severity: wishlist
> 
> Hi Developer!
> 
>   I used to run xbiff remotely more then once. Please include "hint" style (or
> something similar) hostname (or FQDN) displaying. It would be useful when running
> more than one xbiffs on different servers remotely.
> 
> Thanks: Nil.
> 
> PS: I know there are different ways for similar results, for example colors,
> images. Please think with the dummy user's head :-)

Well, It was never been implemented, do you still have a need for this,
or shall I close this bug ?

Best regards.

-- 
Julien Viard de Galbert                        <[email-masked]>
http://silicone.homelinux.org/           <[email-masked]>